@charset "utf-8";
/* CSS Document */

/* Superfish - Menu Styles */
	.sf-menu, .sf-menu * {z-index: 1000 !important;}
	.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
	.sf-menu {margin-left:15px;}
	.sf-menu ul {position:absolute;top:-999em;width:10em; /* left offset of submenus need to match (see below) */}
	.sf-menu ul li {width:100%;}
	.sf-menu li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
	.sf-menu li {float:left;position:relative;}
	.sf-menu a {display:block;position:relative;}
	.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:0;top:2.2em; /* match top ul list item height */z-index:99;}
	ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999em;}
	ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:12.8em; /* match ul width */top:0;}
	ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {top:-999em;}
	ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */top:0;}
	.sf-menu {float:left;}
	.sf-menu a {padding: 10px;text-decoration:none;}
	.sf-menu a, .sf-menu a:visited,.sf-menu a, .sf-menu a:link  { color: #fff; }
	.sf-menu li {font-size:13px; color:#FFF; text-transform: uppercase; letter-spacing:1px; font-weight:bold;}
	.sf-menu li a:hover {color: #fff; background: #375381 url(images/pointer01.png) bottom center no-repeat; outline:0;}		
	.sf-menu li ul .children{margin-top: 10px;  width:260px; }
	.sf-menu li ul li {border-bottom:1px solid #FFF; border-right:none; }
	.sf-menu li ul li a:link, .sf-menu li ul li a:visited {text-transform:none; font-weight:normal; background:#3F454F; color:#fff; font-size:12px; line-height:24px;margin:0; padding:5px;}
	/*** Set Active Menu Item Color ***/
	.sf-menu li.current_page_item a:link, li.current_page_item a:active, li.current_page_item a:visited, li.current_page_ancestor a, li.current_page_ancestor a:link, li.current_page_ancestor a:visited {color: #fff; background: #375381 url(images/pointer01.png) bottom center no-repeat; outline:0;}
		/*** Set Active Menu Item Hover Color ***/
	.sf-menu li.current_page_item a:hover {color: #FFD860; background: transparent url(images/pointer01.png) bottom center no-repeat; outline:0;}

	.sf-menu li ul li a:active, .sf-menu li ul li a:hover {background:#4A7DBE; color:#FFF; line-height:24px;}
	.sf-menu li ul li ul { background:#3F454F; border:10px 0 0 20px; }
	.sf-menu li ul li ul li a:link,.sf-menu li ul li ul li a:visited, .sf-menu li ul li ul li a:active {background:#3F454F; color:#fff; font-size:12px; width:255px; border-right:none;}
	
	ul.sf-menu li ul.children {background:#375381; color:#FFF; line-height:24px; margin-top:13px; width:260px;}
ul.sf-menu li ul.children li a:hover {color: #fff; background:#375381; outline:0;}

#nav1 ul.sf-menu li ul.children
{
    /*aligns drop down with navbar*/
    margin:5px 0 0 0;
}
#nav1 ul.sf-menu li ul.children ul.children
{
    margin:-1px 0 0 27px;
}

	
	.sf-menu li ul li ul li a:hover {background:#526983; color:#FFF; border-bottom:1px solid #FFF; width:165px;}
	.sf-sub-indicator { padding:0; margin:0;}